.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-2660ea50-7bd9-4956-ba0d-02d2a9e28143 { min-height: 50px; }

#s-2660ea50-7bd9-4956-ba0d-02d2a9e28143 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c85886b5-7233-4ad5-8490-335a79a90380 { margin-left: 0px; margin-right: 0px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; min-height: 0px; background-color: #f6f6f6; }

#s-c85886b5-7233-4ad5-8490-335a79a90380 > .shg-box-overlay { background-color: black; opacity: 0; }

#s-e8ced3c5-652b-44c0-9091-561f387233ff { box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0); margin-top: 50px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; min-height: 0px; background-color: white; }

#s-e8ced3c5-652b-44c0-9091-561f387233ff > .shg-box-overlay { background-color: black; opacity: 0; }

#s-36735ee8-e87d-4404-8b08-38e9da90bb66 { margin-top: 40px; margin-left: 30px; margin-bottom: 20px; margin-right: 30px; }

#s-36735ee8-e87d-4404-8b08-38e9da90bb66 .shogun-icon-wrapper { text-align: center; }

#s-36735ee8-e87d-4404-8b08-38e9da90bb66 .shogun-icon-wrapper > .shogun-icon { font-size: 64px !important; color: black; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-82c120e2-57be-42f3-ab35-36ba453f8b3a { margin-top: 0px; margin-left: 30px; margin-bottom: 20px; margin-right: 30px; padding-top: 0px; padding-bottom: 0px; }

#s-82c120e2-57be-42f3-ab35-36ba453f8b3a .shogun-heading-component h1 { color: black; font-weight: 900; font-family: Heebo; font-style: normal; text-align: center; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-789d0064-e58d-4287-a89f-fc906f55e864 { border-style: solid; margin-left: 30px; margin-bottom: 40px; margin-right: 30px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: #000; }

@media (min-width: 0px) { [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 13.333333333333334px); } }
@media (min-width: 992px) { [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 13.333333333333334px); } }
@media (min-width: 1200px) { [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 13.333333333333334px); }
  [id="s-789d0064-e58d-4287-a89f-fc906f55e864"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 13.333333333333334px); } }
.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-97009d5d-1d25-4f43-8230-b70a95f1a1cf { border-style: solid; margin-bottom: 20px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-top-width: 1px; border-left-width: 1px; border-bottom-width: 1px; border-right-width: 1px; border-radius: 0px; opacity: 1; text-align: center; border-color: black; background-color: black; text-decoration: none; }

#s-97009d5d-1d25-4f43-8230-b70a95f1a1cf:hover { opacity: 1 !important; background-color: #4b4b4b !important; text-decoration: none !important; }

#s-97009d5d-1d25-4f43-8230-b70a95f1a1cf:active { background-color: black !important; text-decoration: none !important; }

#s-97009d5d-1d25-4f43-8230-b70a95f1a1cf.shg-btn { color: white; font-size: 13px; font-weight: 700; font-style: normal; font-family: Work Sans; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
